/* Footer Template 1 — Responsive */

/* Tablet */
@media (max-width: 1023px) {

    .footer-variant-1 .main-footer__inner {
        grid-template-columns : 1fr;
        gap                   : 48px;
    }

    .footer-variant-1 .main-footer__links-container {
        grid-template-columns : repeat(2, 1fr);
        gap                   : 32px;
    }
}

/* Mobile */
@media (max-width: 599px) {

    .footer-variant-1 .main-footer__links-container {
        grid-template-columns : 1fr;
        gap                   : 32px;
    }
}
